.creator-pages-wrapper.creator-images {
  margin: 0 auto;
}

.creator-pages .creator-page__image {
  display: flex;
  flex-wrap: wrap;
  min-width: 260px;
  flex-grow: 0;
  justify-content: center;
}

.creator-pages .image-card__image-wrapper {
  position: relative;
  height: auto;
}

.creator-pages .image-card__image {
  width: 260px;
}

.creator-pages .card__heading {
  text-align: center;
  margin: 10px 0;
}